#UMU{
  position:fixed;
  width:100%;
  background-color: #ccc;
  height:0px;
  bottom:0px;
  left:0px;
  z-index:99999;
}

#UMU-close{
  z-index:99999;
  position:fixed;
  width:40px;
  height:0px;
  background:#bbb;
  cursor:pointer;
  opacity: 1;
  right:0px;
  bottom:0px;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
#UMU-creative{
  position:absolute;
}
#expContainer{
    margin-left:-485px;
    left:50%;
    position:fixed;
    width:970px;
    height:410px;
    margin-top: 40px;
}

#baseContainer{
  margin-left:-485px;
    left:50%;
    position:fixed;
    width:970px;
    height:40px;
}

#upArrow, #downArrow{
  width: 0; 
  height: 0; 
  margin:0px auto;  
}

#downArrow{
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid black;
  margin-top:10px;  
}

#upArrow{
  display:none;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid black;
  margin-top:10px;  
}